Last modified: 2013-02-07 01:51:41 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43812 - Create Sanskrit Wikiquote
Create Sanskrit Wikiquote
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Sam Reed (reedy)
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-01-10 08:24 UTC by Santhosh Thottingal
Modified: 2013-02-07 01:51 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Santhosh Thottingal 2013-01-10 08:24:03 UTC
Language committee approved Sanskrit Wikiqote. Please create sa.wikiquote.org

https://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikiquote_Sanskrit
Comment 1 MF-Warburg 2013-01-11 13:43:33 UTC
Apparently; these would be the settings, as filled in on the Request on Meta:

Language code: sa
Site URL: sa.wikiquote.org
Project name: विकिसूक्तिः
Project namespace: विकिसूक्तिः
Project talk namespace: विकिसूक्तिसम्भाषणम्
Project logo: http://commons.wikimedia.org/wiki/File:Sanskrit Wikiquote logo.svg
Timezone: Asia/Kolkata
Comment 2 Dereckson 2013-01-20 17:12:06 UTC
[ Taking this bug (configuration part). ]
Comment 3 Dereckson 2013-01-20 17:27:08 UTC
The logo has been protected on Wikimedia Commons (semi-protection against editing, full protection against move and reupload).
Comment 4 Sam Reed (reedy) 2013-02-03 16:21:25 UTC
Is local upload required/wanted on this wiki?
Comment 5 Sam Reed (reedy) 2013-02-03 16:45:22 UTC
https://gerrit.wikimedia.org/r/47346
Comment 6 Sam Reed (reedy) 2013-02-06 23:07:32 UTC
Done
Comment 7 Krinkle 2013-02-07 01:51:41 UTC
(reedy wrote)
> Change-Id: I5683bc039764432b46022727e8a67e67ccfaba6c

Actually, the logo is broken. You're linking to the SVG directly, which doesn't work in many browsers and in browsers that it does work in, it doesn't show anything still because the SVG is way too large and doesn't scale.

The logo area was blank in all browsers.

Fixed in I9fd98309f3ccfd1b9cd799b1c5aebaddc75e5a63.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links